Subject: Ticket re-opened - [#3767] RE: Les Mills FitBusiness | Getting set to re-open | World United
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Thu, 23 Jul 2020 08:44:04 +0000

Hi Pritish Nandi,  Ticket “#3767 – RE: Les Mills FitBusiness | Getting set to re-open | World United” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3767 to view the ticket.  Ticket comment    

 
 Thanks for that I have tried to update the app and get the following error can you advise?  We haven’t changed the user id 

   
 
 Get Outlook for iOS 

 

 From: Les Mills International <[email-masked]> 
Sent: Wednesday, July 22, 2020 7:38:07 PM 
To: [email-masked] <[email-masked]> 
Cc: Stuart Russell <[email-masked]> 
Subject: Re: RE: Les Mills FitBusiness | Getting set to re-open | World United 

 
 
 Hi Stuart, 
 ​  
 Thank you for reaching out to us. 

 
 It is true that automatic updates should be turned off, but please, whenever you need to update an app or iOS, do it manually. Here are the steps on how to update the app: 

 
 https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000084198-how-do-i-upgrade-to-the-latest-version- 
 
 ​  
 
 To update your IOS please Go to Settings in your iPad > General, then tap Software Update, tap Download and Install. 
 
 ​  

 I hope the above is helpful.  I’ll keep this ticket open for another 48 hours if you have any further questions.  

 ​  

 Kind regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3767 

 On Thu, 23 Jul at 6:27 AM  
, LMUK Clubs <[email-masked]> wrote: 
  
 Hi Stuart, 

  

 
 The 
 
@Support team will be able to help you with your query below 
😊 

 

 
 Thank you 

  

 

 

 

 

 

 

 

 
 
 Danielle Dunn​ 

 

 
  |  

 
 
 Customer Support – Operations 

 

 

 

 

 
 Les Mills UK 

 
 
  |  

 
 
 [email-masked] 

 

 

 

 
 www.lesmills.com/uk 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

  

 

 

 

 

 

 

  

 

 

 

 

 

 

 

   

 
 
 From: Stuart Russell <[email-masked]> 
 
Sent: 22 July 2020 17:38 
To: LMUK Clubs <[email-masked]> 
Subject: RE: Les Mills FitBusiness | Getting set to re-open | World United 

 

 

 Hi Carl, 

  

 Previously we were told to turn off the automatic updates on our iPad for virtual classes?  I have 2 update pending can I update the iPad?  

 

 

 

 
 Best Regards, 

 

 

 

 
 Stuart Russell | Health Club & Spa Manager 

 

 
 T 01723 357482 

 

 
 
 [email-masked] | www.crownspahotel.com/health/ 

 

 

 

 

 

 

 

 

 

 

 

 

 

 
 Thailand 

 
 
 ● Bangkok ● Pattaya ● Chiang 
 Mai 

 

 
 Malaysia 

 
 
 ● Kuala Lumpur ● Langkawi ● Johor 
 Bahru 

 

 
 United Kingdom 

 
 
 ● Manchester ● Cardiff ● Cheltenham ● Eastbourne ● Halifax ● Nottingham ● Shrewsbury ● Oxford 
● Inverness ● Leeds ● Coventry ● Scarborough ● Dundee 

 

 

 

 
 Follow us on 

 

  

 

 

 

 

 

 

  

 

 

 

 

 

 

 

 

 

 

 
 From: Carl McCartney <[email-masked]> 
 
Sent: 20 July 2020 18:02 
To: Stuart Russell <[email-masked]> 
Subject: Les Mills FitBusiness | Getting set to re-open | World United 

 

 

 

 

 

 

 

 

 

 
 
 Helping your club get back to full fitness 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 
 
 Hi << Test First Name >>, 

 

With just under a week to go, the countdown is on for Club doors in England to open once again. I imagine this will be a busy and exciting week as you make 
 the final preparations to open your facility. 
 
For those of you still waiting to reopen your doors our Re-Set 
 Hub has tools and reopening guidance to support you. If there is any other help or support we can offer during this time please do not hesitate 
 to contact your Customer Experience Manager.  
 
Over the weekend we held our first ever Global 
 Summit with thousands of club partners and Instructors joining from all over the globe. We had a range of speakers share the latest news 
 and research as well as some sneak peaks at the new releases.  
 
Global Summit also saw the announcement of World 
 United a global movement to help relaunch the industry, reactivate paused members and attract new ones. With a worldwide launch event on 
 19 September we have partnered with ukactive to mark this as the kick-off event prior to National Fitness Day, which combined will make it the biggest unified celebration of fitness in the UK’s history. For more details see below.  
 
To all those opening their doors on Saturday, wishing you a successful re-opening day.  
 
Carl McCartney 
Customer Experience Director 
Les Mills United Kingdom and Ireland 

 

 

 

 

 

 

 

 

 

 

 
 
 HOW TO TURBOCHARGE YOUR CLUB’S RELAUNCH 

 

 

 

 

 

 

 

 
 
 Announcing World United – a new campaign to help you reactivate paused members, attract new ones, and celebrate the return of fitness. 

 

 

 

 
 
 TELL 
 ME MORE 

 

 

 

 

 

 

 

 

 

 

 

 

 

 
 
 Livestreaming is a great addition to your live and virtual timetable and allows you to stay connected with all 
 your members. 
 
Watch our  
Livestreaming Best Practice webinar 
to learn how you can get started.d. 

 

 

 

 

 

 

 

 

 

 

 
 
 COVID & BEYOND: 9 WAYS TO WIN WITH LIVESTREAM 

 

 

 

 

 

 

 

 
 
 Livestream offers clubs huge reach and is one of the fastest-growing fitness segments. Here are 9 key plays for clubs to ramp up their digital presence. 

  

  

  
  
DISCOVER 

 

 

 

 

 

 

 

 

 

 

 

 

 

 
 
 ONLINE GROUP FITNESS MANAGEMENT 

  
  
CIMSPA accredited, this online training will equip you with the knowledge to create a winning 
 member experience.  

  

  

  
  
GET 
 STARTED  

 

 

 

 

 

 

 

 

 

 

 

 
 
 SUPPORT 
 FOR YOUR CLUB  

 

 

 

 

 

 

 

 
 
 ONDEMAND WEBINARS 

 

You can watch our webinars 
at a time that suits you. 
Check them all out here. 

 

 

 

 

 

 

 
 
 LES MILLS ON DEMAND AFFILIATE 

 

Implement this easy solution immediately and provide members with access to over 800 workouts with a free 30-day trial of LES MILLS On Demand. 

 
 
 *This trial is valid for new subscribers only. 

 

 

 
 
 LIVESTREAM WORKOUTS NOW 

  
  
Livestream 
 regular Les Mills releases. 
 You can still access our collection of royalty-free music that enables Instructors to livestream 
 over 25 workouts to your members while your club is closed.  

 

 

 

 

 

 

 

 

 

 

 
 
 Contact 
 us to learn more about the support available for your club.  

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 
 Brand 
 Central /  
Resources /  
Articles /  
FAQs 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 
 View 
 this email in your browser. 

 
 
 We respect your right to privacy. 
 
View our policy.  
Unsubscribe. 
Les Mills International Ltd 2020. All Rights Reserved. 
22 Centre St, Freemans Bay, Auckland, New Zealand. Ph: (64) 9 366 9900 
Please 
 consider your environmental responsibility before printing this email. 

 

 

 

 

 

 

 

 

 

 
 Email Disclamier  

 

 

 
 Email Disclamier